Bug 17418 - aspell won't work with emacs ispell mode
aspell won't work with emacs ispell mode
Status: CLOSED DUPLICATE of bug 15174
Product: Red Hat Linux
Classification: Retired
Component: aspell (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-11 22:03 EDT by Jay Pfaffman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-11 22:03:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Pfaffman 2000-09-11 22:03:47 EDT
When emacs ispell mode cranks up, it dies with "aspell did not output
version line".

Of course this is arguably a problem with emacs, but aspell is what changed
in this version.  Aspell's documentation implies that it should work with
emacs's ispell.el.
Comment 1 Trond Eivind Glomsrxd 2000-09-12 10:56:57 EDT

*** This bug has been marked as a duplicate of 15174 ***

Note You need to log in before you can comment on or make changes to this bug.